/*REPORTS PAGE*/
.reports {text-align: center; width: 800px; height: auto; margin-left: auto; margin-right: auto; overflow: hidden; padding: 0px; border: 0px; padding-top: 2px;}

.reportslist {width: 100%; height: auto; border: 0px; padding-top: 10px; margin: 0px; }
.reportsyear { width: 100%; height: 34px; font-size: +24px; text-align: center; line-height: 34px; color: #ff0000; padding: 0px; border: 0px; margin: 0px; font-weight: bold;}
.reportsyearcom {width: 100%; height: 18px; font-size: +16px; text-align: center; line-height: 14px; color: #808080; border: 0px; margin: 0px; padding: 0px; padding-bottom: 12px;}

.reportsyear a:link {color: #ff0000; text-decoration: none;font-size: +24px;}
.reportsyear a:visited {color: #666666; text-decoration: none;font-size: +24px;}
.reportsyear a:hover {color: #808080; text-decoration: none;font-size: +24px;}
.reportsyear a:active {color: #0000ff; text-decoration: none;font-size: +24px;}

.reportsdlr {position: relative; height: 24px; width: 100%; text-align: center; font-size: +21px; font-weight: bold; color: #ff0000; line-height: 24px; border-bottom: 1px solid #808080; padding-bottom: 2px; overflow: hidden;}

.reportsdate {float: left; width: 10%; text-align: center; clear: right; border: 0px; padding: 0px; margin: 0px;}
.reportslocation {float: left; width: 40%; text-align: center; clear: right; border: 0px; padding: 0px; margin: 0px;}
.reportsreport{float: left; width: 50%; text-align: center; clear: right; border: 0px; padding: 0px; margin: 0px;}

.reportsdetails {position: relative; height: auto; width: 100%; text-align: center; font-size: +16px; color: #808080; line-height: 16px; border-bottom: 2px dotted #ff0000; overflow: hidden; padding-bottom: 5px; padding-top: 5px; margin: 0px;}



.reportsdetailsdate {float: left; width: 10%; text-align: center; clear: right; border: 0px; padding: 0px; margin: 0px;}


.reportsdetailslocation {float: left; width: 40%; text-align: center; clear: right; border: 0px; padding: 0px; margin: 0px;}


.reportsdetailsreport {float: right; width: 50%; text-align: justify; clear: right; border: 0px; padding: 0px; margin: 0px; text-indent: 10px;}


.reportssep {color: #ff0000;}

















/*END REPORTS PAGE*/